Affected packages

Packages affected by perl-Text-Tabs+Wrap upgrade from 2021.0804-1.fc35 to 2021.0814-1.fc35 (in Fedora 35)
Package Current state Build Distance Build time
perl-FFI-Platypus build 2 14 days ago
ocaml-dose3 build 2 16 days ago
0ad build 2 18 days ago
python-evic build 2 19 days ago
liboping build 2 20 days ago
gnome-passwordsafe build 2 21 days ago
perl-IO-Async build 3 21 days ago
gdb build 3 22 days ago
perl-HTTP-CookieJar build 4 11 days ago
perl-POE-Loop-Event build 4 13 days ago
perl-bignum build 4 19 days ago
php-laminas-session build None 11 days ago
php-yoast-phpunit-polyfills build None 12 days ago
glibd build None 12 days ago
bolt build None 14 days ago
erlang-riak_client build None 16 days ago
zeal build None 16 days ago
czmq build None 16 days ago
tin build None 16 days ago
php-pear-crypt-gpg build None 17 days ago
libvirt-glib build None 17 days ago
kiss-fft build None 18 days ago
qt-virt-manager build None 18 days ago
php-sebastian-global-state4 build None 19 days ago
lxqt-config-randr build None 19 days ago
libyui-mga-ncurses build None 19 days ago
libvirt build None 19 days ago
libyui-ncurses build None 19 days ago
lazarus build None 19 days ago
R-future build None 21 days ago
colorful build None 21 days ago
libftdi build None 21 days ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by perl-Text-Tabs+Wrap upgrade from 2021.0804-1.fc35 to 2021.0814-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.